<div class="my-box-wallet">
    <div class="container">
    <div class="main-heading">
      MyBox Wallet
  </div>
  <div class="col-md-10 col-sm-12 col-md-offset-1 ">
       <div class="col-md-6 col-sm-6">
         <div class="box-walletinner boxwalletouter">
          <h2>MyBox Wallet Balance</h2>
        <p class="currencypara"><i class="fa fa-rupee"></i> 500.00</p>
       </div>
     </div>
     <div class="col-md-6 col-sm-6 ">
         <div class="box-walletinner boxwalletouter" *ngIf="!iseligibilityCompleted">
          <h2>ENTiger Wallet</h2>
        <p>Congratulations! you are eligible for pre-approved loan*.</p>
        <p><a href="JavaScript:Void(0);"  routerLink="/eligibility">Click here to Continue</a></p>
        <a href="JavaScript:Void(0);">* Terms and conditions applied</a>
       </div>

       <div class="box-walletinner boxwalletouter" *ngIf="iseligibilityCompleted">
          <h2>ENTiger Wallet</h2>
        <p class="currencypara"> {{walletamount | currency:'INR':true:'1.2-2'}} available</p>
      
       </div>
     </div>
  </div>
</div>
</div>